{
  "idResetOutlookDialogTitle": "Notīrīt Outlook lokālo stāvokli",
  "idResetOutlookDialogBody": "Programma Outlook tika palaista, izmantojot komandrindas slēdzi clearLocalState. Tādējādi tiks notīrīti visi lokālie iestatījumi un visi nesaglabātie Outlook dati. Vai vēlaties turpināt?",
  "idResetOutlookCompletedDialogBody": "Outlook lokālie iestatījumi un nesaglabātie dati ir notīrīti."
}